intrigeri-4
intrigeri-4
Unregistered User
Groups: Anyone
Posts in Debian
1234 ... 186
Show   Total: 3703 items
Date Subject Count Location
Bug#934869: [pkg-apparmor] Bug#934869: /etc/apparmor.d/usr.sbin.dnsmasq: profile doesn’t allow dnsmasq-base DNSSEC files 1 reply debian-bugs-dist
Bug#868563: apparmor-profiles: Apparmor profiles for postfix programs have incorrect path 0 replies debian-bugs-dist
Bug#959915: redundant freshclam profile since it's shipped in-package 1 reply debian-bugs-dist
Bug#954655: apparmor autopkgtest doesn't work nice on ci.d.n infrastructure 1 reply debian-bugs-dist
Bug#959811: [pkg-apparmor] Bug#959811: apparmor: Failed to start Load AppArmor profiles 0 replies debian-bugs-dist
Bug#933128: libparse-debianchangelog-perl: Unsuitable for Bullseye unless someone becomes upstream 0 replies debian-bugs-dist
Bug#933131: customdeb: depends on libparse-debianchangelog-perl that has no upstream maintainer 0 replies debian-bugs-dist
Bug#961147: libcolor-calc-perl: broken by new libgraphics-colornames-perl 0 replies debian-bugs-dist
Bug#960858: libmousex-types-perl: uses deprecated Any::Moose 0 replies debian-bugs-dist
Bug#960855: libmousex-foreign-perl: uses deprecated Any::Moose 0 replies debian-bugs-dist
Bug#845809: libtext-clip-perl: uses deprecated Any::Moose 0 replies debian-bugs-dist
Bug#935867: libclass-forward-perl: Abandoned upstream ⇒ consider removing from Debian 0 replies debian-bugs-dist
Bug#961003: RM: libtext-clip-perl -- ROM; uses deprecated Any::Moose, inactive upstream 0 replies debian-bugs-dist
Bug#845772: libconfig-jfdi-perl: uses deprecated Any::Moose 0 replies debian-bugs-dist
Bug#961002: RM: libclass-forward-perl -- ROM; abandoned upstream, uses deprecated Any::Moose 0 replies debian-bugs-dist
Bug#961000: RM: libconfig-jfdi-perl -- ROM; uses deprecated Any::Moose, inactive upstream 0 replies debian-bugs-dist
Bug#960999: RM: libmojomojo-perl -- ROM; uses deprecated Any::Moose, inactive upstream 0 replies debian-bugs-dist
Bug#845807: libterm-editoredit-perl: uses deprecated Any::Moose 0 replies debian-bugs-dist
Bug#960997: RM: libterm-editoredit-perl -- ROM; uses deprecated Any::Moose, inactive upstream, sole reverse-dependency migrated away 0 replies debian-bugs-dist
Bug#960995: RM: libalt-alien-ffi-system-perl -- ROM; deprecated upstream, not needed anymore 0 replies debian-bugs-dist
1234 ... 186